@0    = ~Je vous remercie ! J'étais tellement effrayée ! Cet ours m'a attaquée tout à coup ! Il a même détruit ma caravane ! (Cette femme tremble encore un peu.)~
@1    = ~Mais vous allez bien maintenant. Ravi d'avoir pu vous aider.~ ~Mais vous allez bien maintenant. Ravie d'avoir pu vous aider.~
@2    = ~Je suis aventurier. Peut-être pourriez-vous me donner quelques pièces en remerciement ?~ ~Je suis aventurière. Peut-être pourriez-vous me donner quelques pièces en remerciement ?~
@3    = ~Sans vous et votre compagnon, je serais probablement morte.~
@4    = ~Encore merci. Pourriez-vous me dire votre nom, étranger ? J'aimerais connaître le nom de mon sauveur.~ ~Encore merci. Pourriez-vous me dire votre nom, étrangère ? J'aimerais connaître le nom de ma sauveuse.~
@5    = ~C'est <CHARNAME>.~
@6    = ~Peu importe. Soyez prudente - Je pourrais être loin la prochaine fois.~
@7    = ~Je vois... Hé bien, c'est équitable, comme marché. Voilà tout ce que je peux vous offrir.~
@8    = ~Bon, je devrais quitter cet endroit tout de suite et retrouver mon mari. Il ne devrait pas être loin.~
@9    = ~Vous êtes un vrai héros !~ ~Vous êtes une vraie héroïne !~
